CekFakta - Kalimasada - Task #77451

[wa] Napoleon bonaparte
09/20/2021 05:23 AM - Harry Sufehmi

Status: Closed Start date: 09/20/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Napoleon bonaparte
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=57801

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=57801

From Cekfakta Kalimasada Whatsapp.

History

#1 - 09/25/2021 03:21 PM - Harry Sufehmi

- Status changed from Open to Closed

12/04/2021
